compat-gnutls28-3.3.21-1.fc24.x86_64.rpm


Advertisement

Description

compat-gnutls28 - Compat package with gnutls library ABI version 28

Distribution: Fedora 25
Repository: Fedora x86_64
Package name: compat-gnutls28
Package version: 3.3.21
Package release: 1.fc24
Package architecture: x86_64
Package type: rpm
Installed size: 1.20 MB
Download size: 470.03 KB
Official Mirror: dl.fedoraproject.org
Compatibility package with gnutls library ABI version 28.

Provides

  • bundled(gnulib) = 20130424
  • compat-gnutls28 = 3.3.21-1.fc24
  • compat-gnutls28(x86-64) = 3.3.21-1.fc24
  • libgnutls.so.28()(64bit)
  • libgnutls.so.28(GNUTLS_1_4)(64bit)
  • libgnutls.so.28(GNUTLS_2_10)(64bit)
  • libgnutls.so.28(GNUTLS_2_12)(64bit)
  • libgnutls.so.28(GNUTLS_2_8)(64bit)
  • libgnutls.so.28(GNUTLS_3_0_0)(64bit)
  • libgnutls.so.28(GNUTLS_3_1_0)(64bit)
  • libgnutls.so.28(GNUTLS_FIPS140)(64bit)
  • libgnutls.so.28(GNUTLS_PRIVATE)(64bit)

Conflicts

  • gnutls < 3.4

    Install Howto

    Install the compat-gnutls28 rpm package:

    # dnf install compat-gnutls28

    Files

    • /usr/lib64/libgnutls.so.28
    • /usr/lib64/libgnutls.so.28.41.13
    • /usr/share/licenses/compat-gnutls28/COPYING
    • /usr/share/licenses/compat-gnutls28/COPYING.LESSER

    Changelog

    2016-02-15 - Nikos Mavrogiannopoulos <nmav@redhat.com> - 3.3.21-1 - new upstream release

    2016-02-03 - Fedora Release Engineering <releng@fedoraproject.org> - 3.3.20-2 - Rebuilt for https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild

    2016-01-11 - Nikos Mavrogiannopoulos <nmav@redhat.com> - 3.3.20-1 - new upstream release

    2015-11-04 - Nikos Mavrogiannopoulos <nmav@redhat.com> - 3.3.18-2 - re-added crypto policies support using a special config file (#1277790)

    2015-10-08 - Nikos Mavrogiannopoulos <nmav@redhat.com> - 3.3.18-1 - updated package to 3.3.18 - don't read the default priorities file; it is not guarranteed we can parse it (#1269453)

    2015-06-17 - Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 3.3.15-2 - Rebuilt for https://fedoraproject.org/wiki/Fedora_23_Mass_Rebuild

    2015-05-04 - Nikos Mavrogiannopoulos <nmav@redhat.com> - 3.3.15-1 - updated package and make it depend on nettle 3.1.1

    2015-04-28 - Kalev Lember <kalevlember@gmail.com> - 3.3.14-1 - gnutls ABI version 28 compatibility package (#1215997)

    Advertisement
    Advertisement